.hero{
    background-image: url(../org/assets/press-reporter-fallowing-leads-case.jpg);
    background-position: center;
    padding: 120px 0;
    color: #fff;
}
.hero .container{
    padding: 50px 0;
    background-color: rgba(0, 0, 0, 0.5);
}
.customize-support .navbar{
    top:32px;
}
.navbar-brand img{
    width: 200px;
    height: auto;
}
.navbar-nav{
    align-items: center;
}
.navbar-nav .nav-item a{
    text-decoration: none;
    color: #555;
    padding: 0.5rem;
}

.navbar-nav .nav-item{
    margin-left: 20px;
}

.navbar-nav .nav-item.btn-warning a{
    color: #f0f0f0;
    font-weight: bold;
}

.navbar-nav .nav-item{
    position: relative;
}
.navbar-nav .current-menu-item{
    font-weight: bold;
}
.navbar-nav .current-menu-item::after{
    content:"";
    position: absolute;
    display: block;
    left:10px;
    top: 25px;
    width: 35px;
    border:0.5px solid #555;
}
.card-post img{
    width: 100%;
}
.card-post h3{
    margin-top: 10px;
    font-size: 18px;
}
.card-post h3 a{
    color: #000;
    text-decoration: none;
}
.card-post h3:hover{
    color: #555;
    text-decoration: underline;
}
.card-post p{
    font-size: 15px;
}
.sub-title{
    text-align: center;
    font-size: 27px;
    padding: 20px 0px;
}

.single h1::after,
.page h1::after{
    content: '';
    display: block;
    margin: auto;
    width: 100px;
    margin-top: 25px;
    margin-bottom: 35px;
    border:1px solid #888;
}
.single h1.text-left::after{
    margin-left: 0;
}

.card-post .size-post-thumbnail,.single .size-post-thumbnail{
    width: 100%;
    border-radius: 10px;
}
.single .content{
    font-size: 1.3rem;
}
.vm-title{
    font-size: 100px;
    line-height: 100px;
}
.js-video-button{
    cursor: pointer;
}
.js-video-button img{
    width:100%;
}
footer{
    background-color: #fff;
    color: #212529;
}
footer a{
    color: #212529;
    text-decoration: none;
}
footer .devby,footer .devby a{
    font-size: 12px;
}

footer .footer-area{
    padding: 60px 0;
}

footer .copyright{
    padding: 16px 0;
    background-color: #f0f0f0;
}

@media only screen and (max-width: 480px) {
    .navbar-nav{
        align-items: start;
    }
    .navbar-nav .nav-item a{
        display: block;
        padding: 1rem 0;
        font-size: 20px;
    }
    .navbar-nav .current-menu-item::after{
        display: none;
    }
    footer .footer-area {
        padding: 50px 20px 10px 20px;
    }
  }